Bug 827643

Summary: can't update Fedora 17
Product: Red Hat Enterprise Linux 5 Reporter: Pedro Rodriguez <peternanjing>
Component: yumAssignee: packaging-team-maint
Status: CLOSED NOTABUG QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 5.10CC: zpavlas
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-20 12:53:23 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Pedro Rodriguez 2012-06-01 19:42:18 EDT
Description of problem:


Version-Release number of selected component (if applicable): Fedora 17


How reproducible:very


Steps to Reproduce:try yum update
1.
2.
3.
  
Actual results:ERROR with transaction check vs depsolve:
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum



Expected results:update


Additional info:I just reported this because yum asked me to
Comment 1 Zdeněk Pavlas 2013-03-20 12:53:23 EDT
Not a rhel5 bug.